RubyGems Navigation menu

np422-validatable 1.8.5

Validatable is a library for adding validations.

Versies:

  1. 1.8.5 - December 27, 2011 (17,5 KB)

Runtime afhankelijkheden (1):

Development afhankelijkheden (3):

Authors Header:

  • Jay Fields, John Nunemaker, Niklas Paulsson

Eigenaren:

SHA 256 checksum:

9ec6529630175e949c61532ac366ec7e8edc86ef0f68bb1bb6af01c4d611d868

Total Downloads 5.061

Voor deze versie 5.061

Gemfile:
= Copy To Clipboard Copied

Installeer:
=

Licenses:

N/A

Required Ruby Version: Geen

Links: